Subject: Re: [lojban] Re: New Translation

From: Robin Lee Powell <[email-masked]>
Date: Sun, 18 Mar 2001 14:33:19 -0500

On Fri, Mar 16, 2001 at 10:09:01PM +0000, Jorge Llambias wrote:
> 
> la camgusmis cusku di'e
> 
> > > la sol purjbeja'e bavmro
> >
> >Didn't think of la sol, actually. Although I think I prefer:
> >
> >la sol purjberi'a bavmro
> 
> I suppose it depends on how you think the lujvo is interpreted.
> 
> I would interpret {purjbeja'e} as {jalge be le nu purjbe} and
> {purjberi'a} as {rinka be le nu purjbe}.
> 
> You seem to interpret them as {nu purjbe kei je jalge} and
> {nu purjbe kei je rinka}.
> 
> I usually try the {be} interpretation before the {je} one.
> In this case they give somewhat opposite meanings.

Actually, I'm interpreting them as

jalge be fa le nu purjbe

and

rinka be fa le nu purjbe

but it's possible that I'm on crack there. In fact, I probably am,
since the x1 of purjbeja'e should be something that can fit in the x1
place of jalge. Whoops. Thanks.

> > > mi kufra le po'o ctino
> >
> >Changed that since then, actually:
> >
> >semu'i mi ctino kufra
> 
> semu'ibo mi ctino se kufra

<blink>

rlpowell@calum> jbofihe -x
semu'ibo mi ctino se kufra
--------------------
SYNTAX ERROR IN TEXT
--------------------
Misparsed token :
bo [BO] (line 1, col 7)
Latest successfully parsed tokens :
mu'i [BAI] (line 1, col 3)
se [SE] (line 1, col 1)
MARKER : PRIVATE_START_BAI
--------------------

Is jbofi'e smoking crack again? You're certainly right that semu'i binds to mi
in that sentence (I was using my poetic license :), but is that the way to fix
it?

> But that's two syllables too many, so maybe just:
> 
> semu'ibo ctino kufra
> 
> > > i mu'inai do darno mi
> >
> >Umm, I don't know. 8) The .i is fixable:
> >
> >.oi mu'inai do darno mi
> 
> Actually, I forgot {bo} is necessary after {mu'inai}, so it
> should be:
> 
> mu'inaibo do darno mi

See above.

-Robin

-- 
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
Information wants to be free. Too bad most of it is crap. --RLP